<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [cloud](./bitburner.ns.cloud.md)

## NS.cloud property

Namespace for [cloud](./bitburner.cloud.md) functions.

**Signature:**

```typescript
readonly cloud: Cloud;
```
